Wikia.css

Nota: Depois de gravar, terá de limpar a cache do seu navegador para ver as alterações.

  • Firefox / Safari: Pressione Shift enquanto clica Recarregar, ou pressione Ctrl-F5 ou Ctrl-R (⌘-R no Mac)
  • Google Chrome: Pressione Ctrl-Shift-R (⌘-Shift-R no Mac)
  • Internet Explorer: Pressione Ctrl enquanto clica Recarregar, ou pressione Ctrl-F5
  • Opera: Ir para Menu → Configurações (Opera → Preferências no Mac) e, em seguida, Privacidade e segurança → Limpar dados de navegação → Imagens e ficheiros em cache.
/* Cursor personalizado */
body {
  cursor: url('https://vignette.wikia.nocookie.net/polandball/images/d/d5/Shua.png/revision/latest?cb=20200709184633&path-prefix=pt'), pointer; 
}
/* Link cursor */
a:hover {
  cursor: url('https://vignette.wikia.nocookie.net/polandball/images/0/01/Fishifishi.png/revision/latest?cb=20200709195427&format=original&path-prefix=pt'), pointer; 

/* Para fazer a imagem de perfil rodar */  
.masthead-avatar img {
  -webkit-transition: all 0.6s ease;
  -moz-transition: all 0.6s ease;
  -o-transition: all 0.6s ease;
  -ms-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
 
.masthead-avatar:hover img{
  border-radius: 100%;
  -webkit-transform: rotate(360deg);
  -moz-transform: rotate(360deg);
  -o-transform: rotate(360deg);
  -ms-transform: rotate(360deg);
  transform: rotate(360deg);
}